/*SINGLE*/
.single-cas-client.container-fluid {
    margin-top: 350px;
}

.single-cas-client .banner-cas-client {
    height: 500px;
    background-repeat: no-repeat;
    width: 100%;
    background-size: cover;
    background-position: center;
    position: absolute;
    top: 0;
    left: 0;
    padding: 200px 0 0 0;
    display: grid;
    gap: 20px;
    align-content: center;
    color: var(--color-light);
}

.single-cas-client .banner-cas-client .categories {
    display: flex;
    gap: 10px;
}

.single-cas-client .banner-cas-client .container-xl {
    z-index: 20;
}

.single-cas-client .h1 {
    font-size: 40px!important;
    line-height: 50px!important;
}

.single-cas-client .content-cas-client {
    display: flex;
    gap: 70px;
    position: relative;
    top: 60px;
}

.single-cas-client .content-cas-client .content-dynamic {
    width: 100%;
}

.single-cas-client .extra-text {
    margin-top: 60px;
}

.single-cas-client .content-cas-client .content-static {
    min-width: 300px;
    width: 300px;
    display: grid;
    display: flex;
    gap: 40px;
    flex-direction: column;
}

.single-cas-client .content-cas-client .content-static .cta-pub {
    background-color: var(--color-primary);
    color: var(--color-light);
    border-radius: 25px;
    text-align: center;
    padding: 50px 30px;
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-top: 30px;
}

.single-cas-client .content-cas-client .content-static .cta-pub .btn-4:hover{
    text-decoration: none!important;
    background-color: var(--color-light);
    color: var(--color-primary)!important;
}

.single-cas-client .content-cas-client .content-static .cta-pub .title {
    font-size: 50px;
    font-weight: bold;
}

.single-cas-client .content-cas-client .content-static .cta-pub .content {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 30px!important;
    margin-top: 30px!important;
}

.single-cas-client .content-cas-client div[style*="background:#171738"] .list-block ul li:before {
	border: 1px solid #FFF;
	color: #FFF!important;
}

.single-cas-client .content-cas-client div[style*="background:#171738"] p a {
	color: var(--color-secondary)!important;
}

@media screen and (max-width: 768px) {
    .single-cas-client .banner-cas-client {
        padding: 130px 0 0 0;
    }
    .single-cas-client.container-fluid {
        margin-top: 320px;
    }
    .single-cas-client .content-cas-client .content-static {
        display: none;
    }
    .single-cas-client .h1 {
        font-size: 30px!important;
        line-height: 40px!important;
    }
}